Bug 148640 - [PATCH] upgrade games/ufoai & games/ufoai-data to the recent version
Summary: [PATCH] upgrade games/ufoai & games/ufoai-data to the recent version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-15 15:00 UTC by Mikhail Tsatsenko
Modified: 2010-08-14 02:00 UTC (History)
0 users

See Also:


Attachments
file.diff (7.49 KB, patch)
2010-07-15 15:00 UTC, Mikhail Tsatsenko
no flags Details | Diff
ufoai.diff (6.59 KB, patch)
2010-08-06 10:27 UTC, Mikhail Tsatsenko
no flags Details | Diff
ufoai-data.diff (1.38 KB, patch)
2010-08-06 10:27 UTC, Mikhail Tsatsenko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail Tsatsenko 2010-07-15 15:00:13 UTC
Upgrade the game to most recent version

Fix: Use the patch attached

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-07-15 15:00:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mikhail Tsatsenko 2010-08-06 10:27:09 UTC
Here is updated patch. I have missed some dependencies first time.
Comment 3 dfilter service freebsd_committer 2010-08-14 01:53:29 UTC
acm         2010-08-14 00:53:16 UTC

  FreeBSD ports repository

  Modified files:
    games/ufoai          Makefile distinfo pkg-plist 
    games/ufoai/files    pkg-message.in 
    games/ufoai-data     Makefile distinfo 
  Added files:
    games/ufoai/files    patch-build-platform_specific.mk 
                         patch-configure.ac 
  Log:
  - Update to 2.3
  - Fix build on amd64
  - Add UFORADIANT option. UFOradiant is a ufoai map editor
  - Add a new entry about uforadiant to pkg-message.in file
  - Clean up
  
  PR:     148640
  Submitted by:   Mikhail T. <m.tsatsenko__ at _mail.ru>
  
  Revision  Changes    Path
  1.7       +9 -8      ports/games/ufoai-data/Makefile
  1.5       +3 -3      ports/games/ufoai-data/distinfo
  1.25      +52 -19    ports/games/ufoai/Makefile
  1.5       +3 -3      ports/games/ufoai/distinfo
  1.1       +10 -0     ports/games/ufoai/files/patch-build-platform_specific.mk (new)
  1.1       +21 -0     ports/games/ufoai/files/patch-configure.ac (new)
  1.2       +6 -2      ports/games/ufoai/files/pkg-message.in
  1.6       +687 -72   ports/games/ufoai/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Jose Alonso Cardenas Marquez freebsd_committer 2010-08-14 01:54:28 UTC
State Changed
From-To: open->closed

- Committed with few modifications thanks!!